TntConnect
Helping you build powerful connections for a lifetime of ministry...

Will TntMPD for Mac run on Mac OS X 10.4?


Table of Contents

It is our pleasure to provide this software free of charge to help you in your ministry.  We're so thankful for our partners who make this possible!

About TntWare

Page Details

First published by:
Shelby Cook
on 16 Dec 2013
Last revision by:
Troy Wolbrink
on 16 Dec 2013
3 people found this article useful.

100% of people found this useful
Will TntMPD for Mac run on Mac OS X 10.4?

Filed under: [Edit Tags]

Mac OS X 10.4 is unsupported.  An older version of TntMPD for Mac will run on 10.5.  The latest TntMPD for Mac requires Mac OS X 10.6 or newer.

 

 

Recent Comments

By: Shelby Cook Posted on 17 Dec 2013 1:09 AM

i need a version for macbook os x

10.4

By: Shelby Cook Posted on 27 Dec 2013 12:02 AM

thank u

By: Shelby Cook Posted on 27 Dec 2013 2:01 AM

none of theses worked sorry

© 2018 TntWare | Privacy | Terms of Use